$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>,Winnie Ros <winnie.ros@campus.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<dd>
  Diese Berechtigung wird einzelnen Benutzer:innen von einem Administrator/einer Administratorin für ein #
  bestimmten Bereich erteilt.<br />
  Diese Benutzer:innen können dann die Teilnehmerlisten aller Kursarten des relevanten #
  Bereichs einsehen um z.B. Vorlesungsumfragen durchzuführen.
